import request from '@/utils/request'

// 查询党建资讯列表
export function listPartyNews(query) {
  return request({
    url: '/wuYe/partyNews/list',
    method: 'get',
    params: query
  })
}

// 查询党建资讯详细
export function getPartyNews(partyId) {
  return request({
    url: '/wuYe/partyNews/' + partyId,
    method: 'get'
  })
}

// 新增党建资讯
export function commentSh(query) {
  return request({
    url: '/wuYe/commentIndex/commentSh',
    method: 'get',
    params: query
  })
}

// 修改党建资讯
export function updatePartyNews(data) {
  return request({
    url: '/wuYe/partyNews/put',
    method: 'post',
    data: data
  })
}

// 评论审核
export function commentContentshheg(data) {
  return request({
    url: '/wuYe/commentContent/put',
    method: 'post',
    data: data
  })
}


// 删除党建资讯
export function delPartyNews(partyId) {
  return request({
    url: '/wuYe/partyNews/delete/' + partyId,
    method: 'get'
  })
}
